Vulnerability in Apple's Shortcuts app requires immediate update

The Straits Times March 1, 2024, 12:00 PM UTC

Summary: The Cyber Security Agency of Singapore warns of a vulnerability in Apple's Shortcuts app, affecting devices running macOS Sonoma versions earlier than 14.3, iOS versions before 17.3, and iPadOS versions before 17.3. The flaw could allow third parties to access sensitive information without user consent. Users are advised to update their devices immediately and enable automatic software updates. The vulnerability could allow access to photos, contacts, files, and clipboard data.

Full article

Article metrics
Significance6.2
Scale7.0
Magnitude7.5
Potential8.0
Novelty6.0
Actionability9.0
Immediacy9.5
Positivity2.0
Credibility9.0